@charset "UTF-8";

/*----------------------------------------
	CSSの初期化（reset.css）
-----------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/*----------------------------------------
	CSSの初期化２（clearfix）
-----------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

html {	/*　中身があまり無くても高さを設ける */
	height: 100%;
	margin-bottom: 1px;
}

/*----------------------------------------
	tableの初期設定
-----------------------------------------*/

table {	/* セルの重なり設定 */
	border-collapse:collapse;
	border-spacing:0;
}

table,td,th {
	border: 1px solid #999;
}

table {
	margin: 1.2em 0;
}

th {
	background: #fc9 url(img/table-th.gif) no-repeat 0 0;
	text-align: center;
}

th,td {
	padding: 2px 5px;
}